﻿.form-control {
    color: #25718c !important;
}

.report-input input.form-control {
    color: #0a2333 !important;
}

.menu-treegrid[aria-expanded="true"], .menu-treegrid:hover {
    background-color: #003a51 !important;
}

.menu-treegrid[aria-expanded="true"], .menu-treegrid:hover {
    background-color: #003a51 !important;
}

.dx-header-row {
    background: #001d30 !important;
}

.dx-datagrid-filter-row {
    background: #001d30 !important;
}

.dx-datagrid-filter-row .dx-texteditor-input {
    background: #001d30 !important;
}

.dx-datagrid-filter-row .dx-dropdowneditor-input-wrapper {
    background: #001d30 !important;
}

.dx-datagrid-filter-row .dx-widget {
    background: #001d30 !important;
}

.dx-dropdowneditor-icon {
    color: #8e8e8e !important;
}

.dx-treelist-content {
    background: #001d30 !important;
}

.consumption-chemicals-table > table > thead > tr > .k-header {
    border-right: solid 0px rgba(248, 248, 255, .1) !important;
}

.consumption-chemicals-table > table > thead > tr > .consumption-chemicals-cell-separator {
    border-right: solid 0px rgba(248, 248, 255, .5) !important;
}

.consumption-chemicals-cell-separator {
    border-right: solid 0px rgba(248, 248, 255, .5) !important;
}

.consumption-chemicals-cell-small-separator {
    border-right: solid 0px rgba(248, 248, 255, .3) !important;
}

.k-splitbar-draggable-vertical {
    background-color: rgba(37,113,140) !important;
}

.border-lines-left {
    border-left: 1px !important;
    border-left-style: solid !important;
    border-color: white !important;
}

.border-lines-right {
    border-right: 1px !important;
    border-right-style: solid !important;
    border-color: white !important;
}

#wellRunGrid tr th {
    border-right: solid 1px rgba(248, 248, 255, .3) !important;
}

#wellRunGrid tr td {
    border-right: solid 1px rgba(248, 248, 255, .3) !important;
}

.k-grid thead tr {
    background: #001d30 !important;
    font-size: .9rem !important;
}

.k-grid tr.k-state-selected td {
    color: #ffb31a !important;
}

#importDataGrid .dx-datagrid .dx-column-lines > td {
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}

#importDataGrid .dx-datagrid-borders .dx-datagrid-rowsview, .dx-datagrid-headers + .dx-datagrid-rowsview {
    border-top: 1px solid #ddd !important;
}

#operations-grid table {
    background: white !important;
}

#operations-grid .k-grid-content {
    background: white !important;
}

#operations-grid .k-master-row[data-deprecated='true'] {
    color: red !important;
}

#operations-grid .k-grid-header-wrap th {
    background: white;
    color: black !important;
}

.section-templates .k-item {
    background-color: white !important;
    color: black !important;
}

.section-templates .k-list .k-item.k-state-selected {
    background: lightgray !important;
}


.section-templates .k-link {
    background-color: white !important;
    color: black !important;
}

#reportPDForm div.col-6.report-input {
    padding-right: 0px !important;
}

div.table.table-report td.border-lines-left {
    border-left-width: 0px !important
}

div.table.table-report td.border-lines-right {
    border-right-width: 0px !important
}
